<?php

$lockfile = "lock.php"; 
if (!file_exists($lockfile)) {
header("Content-type: text/html; charset=utf-8");
	header("location:setup/");
    exit();
}
else 
{
	define("APP_NAME","app");
	define("APP_PATH","app/");
	define("APP_DEBUG",true);
	require("./Thinkphp/Thinkphp.php");
	
	}

	
?>